/*@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

html {
  scroll-behavior: smooth;
}

body {
    /* background-color: #2e2e30; */
    /* background-color: #2f2e30; */
    background-color: #1E1E1E;
    margin: 0;
    padding: 0;
}

#sobre, #servicos, #videos, #depoimentos, #contato, #fundador {
  scroll-margin-top: 90px; /* altura do header */
}

#navbarNav li{
    color: white;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    font-size: 0.9rem;
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(
  90deg,
  rgba(184, 134, 11, 0),  /* #b8860b */
  rgba(255, 215, 0, 0),   /* #ffd700 */
  rgba(218, 165, 32, 0),  /* #daa520 */
  rgba(255, 215, 0, 0),   /* #ffd700 */
  rgba(184, 134, 11, 0)   /* #b8860b */
);
    border-image-slice: 1;
    transition:
    border 0.35s ease-out,
    text-shadow 0.35s ease-out;
    cursor: pointer;
}

#navbarNav li:hover{
      text-shadow: 0 0 5px rgba(255, 215, 0, 0.6), 0 0 10px rgba(255, 215, 0, 0.4);
    border-bottom: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
}

#header_video video {
    height: 100vh;
    width: 100%;
    object-fit:cover;
    object-position: center 32%;
    opacity: 1;
    margin: 0;
      -webkit-mask-image: linear-gradient(
    to bottom,
    rgba(0,0,0,0) 0%,
    rgba(0,0,0,0.1) 10%,
    rgba(0,0,0,0.5) 20%,
    rgba(0,0,0,0.5) 70%,
    rgba(0,0,0,0) 100%
  );
}

.h1-em {
    color:burlywood;
    font-family: "Cormorant Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    max-width: 870px;
    font-size: 2.4rem;
    letter-spacing: 8px;
}



h2 {
    font-family: "Cormorant Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    color: burlywood;
}

h3 {
    font-family: "Bebas Neue", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    /*color: burlywood;*/
    color: #fff;
    font-size: 1.4rem;
}

h4 {
    font-family: "Cormorant Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    color: burlywood;
}

p{
    color:#E0E0E0;
}
#whats{
    position: fixed; bottom: 20px; right: 20px; z-index: 9999;
}
.a_phone {
    display: none;
}
.a_desktop {
    display: block;
}

.bg-golden {
  background-image: linear-gradient(to left, rgba(9, 9, 9, 1) 40%, rgba(9, 9, 9, 0.6) 50%, rgba(9, 9, 9, 1) 60%), url("img/particulas_douradas.jpg");
  background-repeat: no-repeat;
  background-position: center;
}

.bg-gradiente-v {
  background-color: linear-gradient(to top, rgba(9, 9, 9, 1) 40%, rgba(9, 9, 9, 0.6) 50%, rgba(9, 9, 9, 1) 60%);
  background-repeat: no-repeat;
  background-position: center;
  height: 100vh;
}

.bg-17 {
      background: rgba(23, 23, 23, 0.85);
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
}

.video-vimeo {
  min-height: 564px;
  padding: 2px;
}

.service-card {
    width: 100%;
    min-height: 400px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
    padding: 10px;
  border-radius: 10px;
      transition:
    border 0.35s ease-out,
    box-shadow 0.35s ease-out;
}

.service-card:hover {
    width: 100%;
    min-height: 400px;
    box-shadow: 0 0 5px rgba(255, 215, 0, 0.4), 0 0 10px rgba(255, 215, 0, 0.3);
}

.service-card::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(
    90deg,
    #b8860b,
    #ffd700,
    #daa520,
    #ffd700,
    #b8860b
  );

  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;

  pointer-events: none;
}

.style-block {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
}

.layer {
  z-index: 1;
}
.site-content {
    position: relative;
    z-index: 10;
}

.navbar-toggler {
  border-color: #c9a24d; /* borda do botão */
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(201,162,77,1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-toggler:focus,
.navbar-toggler:active {
  outline: none;
  box-shadow: 0 0 0 2px rgba(201, 162, 77, 0.6);
}

#header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3000; /* acima do vídeo */
  
  background: rgba(23, 23, 23, 0.45);
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
}


/* LOGO */
#header-logo img {
  max-height: 90px;
}

#header-logo-2 {
  display: none;
}

#header-logo-2 img {
  max-height: 50px;
  margin-right: -100px;
  margin-left: -40px;
}

.navbar {
  transition: all 0.3s ease;
}

#header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2000;

  background: rgba(23, 23, 23, 0.85);
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
}

.border-gold {
  border: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
}

.border-gold-b {
  border-bottom: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
}

#service-text {
  position: relative;
  min-height: 350px;
  color: #fff;
  padding: 20px;
}

#service-text::after {
  content: "";
  position: absolute;
  right: 0;
  top: 20px;              /* onde começa */
  height: calc(100% - 40px); /* altura menor que a div */
  width: 1px;
  background-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
}

.services-nav li{
  display: inline-block;
  text-transform: uppercase;
  color:#fff;
  cursor: pointer;
}

a{
  text-decoration: none;
  color: inherit; 
}

.services-nav li:hover{
      text-shadow: 0 0 5px rgba(255, 215, 0, 0.6), 0 0 10px rgba(255, 215, 0, 0.4);
}

.services-active{
      text-shadow: 0 0 5px rgba(255, 215, 0, 0.6), 0 0 10px rgba(255, 215, 0, 0.4);
    border-bottom: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
}

#service-img {
  max-height: 350px;
  overflow: hidden;
  padding: 20px;
}

#service-img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  padding: 0;
}

.marginb {
    margin: 0 0 100px 0;
}

.bi-whatsapp {
    fill: #c9a24d;
    height: 50px;
    width: 50px;
}

.bg-gold {
    background: linear-gradient(
    90deg,
    #b8860b,
    #ffd700,
    #daa520,
    #ffd700,
    #b8860b
  );
}

.arrow {
  height: 45px;
  width: 45px;
  cursor: pointer;
  z-index: 100;
}

.arrow-top {
  height: 1px;
  width: 45px;
  border-top: 1px solid transparent;
  border-left: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
}

.arrow-left {
  height: 44px;
  width: 1px;
  border-top: 1px solid transparent;
  border-left: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
}

.arrow-l {
  transform: rotate(-45deg);
        transition:
    transform 0.35s ease-out;
  margin-right: -23px;
  margin-left: 10px;
}

.arrow-l:hover {
  transform: rotate(-45deg) translateY(-5px) translateX(-5px);
}

.arrow-r {
  transform: rotate(135deg);
          transition:
    transform 0.35s ease-out;
    margin-left: -23px;
    margin-right: 10px;
}

.arrow-r:hover {
  transform: rotate(135deg) translateY(-5px) translateX(-5px);
}

.arrow-hover {
      transition:
    box-shadow 0.35s ease-out;
}

.arrow:hover .arrow-hover{
      box-shadow: 0px 0px 8px rgba(255, 215, 0, 0.6), 0 0 10px rgba(255, 215, 0, 0.4);
}

#depoimentos {
  min-height: 500px;
}

.services-nav {
  height: 100%;
}

.fade-service {
  opacity: 1;
  transform: translateY(0);
  transition: opacity .3s ease, transform .3s ease;
}

.fade-service.hide {
  opacity: 0;
  transform: translateY(10px);
}

.contact-form {
  max-width: 500px;
  margin: 0 auto;
}

.contact-form div {
  margin-bottom: 15px;
}

.contact-form label {
  display: block;
  margin-bottom: 5px;
  font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-transform: uppercase;
  color: burlywood;
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
  background: rgba(23, 23, 23, 0.85);
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
  color: #fff;
}

.contact-form button {
  padding: 10px 20px;
  cursor: pointer;
    border: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
    background: rgba(23, 23, 23, 0.85);
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
  color:burlywood;
  font-family: "Cormorant Garamond", serif;
}

.contact-form button:hover{
      text-shadow: 0 0 5px rgba(255, 215, 0, 0.6), 0 0 10px rgba(255, 215, 0, 0.4);
}

@media (max-width: 767px) {
    .a_phone {
        display: block;
    }
    .a_desktop {
        display: none;
    }
    #header-logo {
        display: none;
    }
    #header {
        position: fixed;
    }
    #header-logo-2 {
        display: block;
    }
        #header-logo-2 img {
        margin-right: 10px;
        margin-left: 0px;
    }
    .h1-em {
            font-size: 1.8rem;
    }
    #navbarNav li {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #service-text::after {
      display: none;
    }
    .services-nav {
      font-size: 0.8rem;
    }
    .arrow {
      height: 25px;
      width: 25px;
    }
    .arrow-top {
      height: 1px;
      width: 25px;
    }

    .arrow-left {
      height: 25px;
      width: 1px;
}
}